# Uses of Class
org.apache.lucene.index.CompositeReaderContext

Packages that use CompositeReaderContext
Package
Description
org.apache.lucene.index
Code to maintain and access indices.

- ## Uses of CompositeReaderContext in org.apache.lucene.index

  Fields in org.apache.lucene.index declared as CompositeReaderContext
  Modifier and Type
  Field
  Description
  `final CompositeReaderContext`
  IndexReaderContext.`parent`
  The reader context for this reader's immediate parent, or null if none
  Methods in org.apache.lucene.index that return CompositeReaderContext
  Modifier and Type
  Method
  Description
  `final CompositeReaderContext`
  CompositeReader.`getContext()`